Subject: Ticket Assigned - Late Collection
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Sun, 22 Jan 2023 18:17:47 +0000

Hi Hilah Alolayan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late Collection Hello                    Bot:  Hi, welcome to Centrepoint Stores ?مرحبًا بك في متاجر سنتربوينت Bot:  Hi hello, what do you need help with? Customer:  ? Returns Process Bot:    Want to return something?   No problem. ? You can do it in 3 easy ways:   1. Request a return online. Simply go to order history in My Account.   2. Drop into one of our nearest stores and hand over your return.   3. Or call us on 800-1111027 and our team will arrange a return pickup.   For more details, check out  Returns Process under Help Centre.  Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Neither Satisfied or Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait, our agent will be with you shortly. Thanks Agent:  Hi . Thank you for contacting us at Centrepoint. My name is Hilah. I will be happy to help you today Agent:  Could you please share your order number so that I can assist you further? Agent:  Hi, I'm not getting a response from you. Are we still connected? Agent:  As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query. Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Neither Satisfied or Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes            10:12 PM, 22nd Jan                   Hilah                   Hi . Thank you for contacting us at Centrepoint. My name is Hilah. I will be happy to help you today           10:12 PM, 22nd Jan                     Hello                    Hello           10:12 PM, 22nd Jan                     Hello                    Item to be returned not yet picked up           10:13 PM, 22nd Jan                   Hilah                   Could you please share your order number so that I can assist you further?           10:13 PM, 22nd Jan                     Hello                    Sure           10:13 PM, 22nd Jan                     Hello                    Order number 6182824448           10:14 PM, 22nd Jan                   Hilah                   Thank you for sharing the order details. Please allow me a moment to check this for you.           10:14 PM, 22nd Jan                   Hilah                   Thank you for allowing me the time to check. I appreciate your patience.           10:15 PM, 22nd Jan                   Hilah                   Please accept our apologies for the inconvenience caused and for the delay.           10:15 PM, 22nd Jan                   Hilah                   I will file a complaint for you due to the delay in collecting the item , and it will be collected as soon as possible  will keep you posted regarding this issue on  [email-masked]           10:16 PM, 22nd Jan                     Hello                    Ok           10:16 PM, 22nd Jan                   Hilah                   Do you have any other inquiries that we can help with?           10:16 PM, 22nd Jan                     Hello                    No. Thanks           10:17 PM, 22nd Jan                   Hilah                   you're most welcome           10:17 PM, 22nd Jan                   Hilah                   It was a pleasure to assist you.Thank you for shopping with Centrepoint Have a wonderful day.           10:17 PM, 22nd Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5616519